Subject: Re: [Rats] Call for adoption: draft-birkholz-rats-uccs

From: Kathleen Moriarty <[email-masked]>
Date: Mon, 3 May 2021 15:56:41 -0400

Hello!

I did not receive any disagreement on adopting the document, just support
that included implementation support.  Please upload a new version of the
document to reflect the updated name of a document adopted into RATS.

Best regards,
Kathleen

On Thu, Apr 1, 2021 at 12:08 PM Thomas Hardjono <[email-masked]> wrote:

>
> +1 also.
>
>
> ________________________________________
> From: RATS [[email-masked]] on behalf of Eric Voit (evoit) [evoit=
> [email-masked]]
> Sent: Thursday, April 1, 2021 11:59 AM
> To: Kathleen Moriarty; [email-masked]
> Subject: Re: [Rats] Call for adoption: draft-birkholz-rats-uccs
>
> +1 for adoption.
>
> From: RATS <[email-masked]> On Behalf Of Kathleen Moriarty
> Sent: Tuesday, March 16, 2021 11:41 AM
> To: [email-masked]
> Subject: [Rats] Call for adoption: draft-birkholz-rats-uccs
>
> Greetings!
>
> This message begins the call for adoption on draft-birkholz-rats-uccs.
> Please voice support or opposition to the list over the next 2 weeks so we
> can gauge the working groups level of support.  Please also note if you
> will be willing to review the draft.
>
> --
>
> Best regards,
> Kathleen
>

-- 

Best regards,
Kathleen